#herocontainer {
	width: 100%;
	position: absolute;
	top: 108px;
	left: 0;
}
.nohero #herocontainer {
	display: none;
}
#herolighting {
	position: relative;
	padding: 35px 0 112px 0;
	background-image:url(../images/heroLightingBg.png);
	background-repeat:no-repeat;
	background-position: top center;
	text-align: center;
}
#hero {
	width: 960px;
	height: 400px;
	background-image:url(../images/heroBg.jpg);
	background-repeat:no-repeat;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative;
}
#hero ul, #hero ul li {
	margin: 0;
	padding: 0;
	text-indent: 0;
	list-style: none;
	list-style-type: none;
}
#heroclose {
	width: 50px;
	height: 50px;
	position: absolute;
	top: -30px;
	right: -30px;
	opacity: 0;
	z-index: 99;
	background-image: url(../images/heroClose.png);
	background-repeat: no-repeat;
	background-position: top right;
	-webkit-transition : all .2s ease-out;
	float: right;
}
#hero:hover #heroclose {
	top: 0;
	right: 0;
	opacity: 1;
}
#heroclose a {
	display: block;
	width: 50px;
	height: 50px;
}
#heroclose a:hover {
	background-image: url(../images/heroCloseOver.png);
	background-position: top right;
	background-repeat: no-repeat;
}
#heroclose a span {
	display: none;
}


#blog {
	text-align:left;
}
#blogstream {
	font-size: 9px;
	line-height: 140%;
}
#blogstream h1 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 9px;
	text-transform: none;
	letter-spacing: 0;
	color: #E7E6DF;
	padding: 0 0 2px 0;
	margin: 30px 0 5px 0;
	border-bottom: 1px solid #242526;
	border-bottom: 1px solid rgba(255,255,255, 0.06);
}
#blogstream p {
	margin: 0 0 15px 0;
}

#promos {
	float:left;
	font-size:9px;
}
#promos h4 {
	font-weight: normal;
	font-size:9px;
	padding: 5px 0 0 7px;
	margin: 18px -6px 0 -7px;
	height: 20px;
	color: #e7e6df;
	background-repeat:no-repeat;
}
#promos #projectspromo h4 {
	background-image:url(../images/paintPromo1.png);
}
#promos #freshworkpromo h4 {
	background-image:url(../images/paintPromo2.png);
}
#promos #recentexposurespromo .image a {
	width: 130px;
	height: 97px;
	display:block;
	overflow: hidden;
}
#promos #recentexposurespromo .image img {
	margin: -124px 0 0 0;
}
#promos #recentexposurespromo h4.people {
	background-image:url(../images/paintPromo3a.png);
}
#promos #recentexposurespromo h4.places {
	background-image:url(../images/paintPromo3b.png);
}
#promos #recentexposurespromo h4.things {
	background-image:url(../images/paintPromo3c.png);
}
#promos #projectspromo .tapetop {
	background-image:url(../images/tapePromo1Top.png);
}
#promos #freshworkpromo .tapetop {
	background-image:url(../images/tapePromo2Top.png);
}
#promos #recentexposurespromo .tapetop {
	background-image:url(../images/tapePromo3Top.png);
}
#promos #projectspromo .tapebottom {
	background-image:url(../images/tapePromo1Bottom.png);
}
#promos #freshworkpromo .tapebottom {
	background-image:url(../images/tapePromo2Bottom.png);
}
#promos #recentexposurespromo .tapebottom {
	background-image:url(../images/tapePromo3Bottom.png);
}
#promos .image {
	position: relative;
}
#promos .image a {
	display: block;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	background-color: rgba(38, 41, 43, 0.2);
	background-image: url(../images/loading.gif);
	background-repeat:no-repeat;
	background-position: 50% 50%;
	border: 1px solid rgba(255, 255, 255, 0.03);
}
#promos .tapetop {
	position: absolute;
	top: -10px;
	left: 0;
	height: 20px;
	width: 130px;
}
#promos .tapebottom {
	position: absolute;
	bottom: -10px;
	left: 0;
	height: 20px;
	width: 130px;
}
#promos ul {
	margin: -4px 0 0 0;
}

ul.linklist li {
	font-weight: normal;
	font-size: 9px;
	border-bottom: 1px solid #242526;
	border-bottom: 1px solid rgba(255,255,255, 0.06);
	display: block;
	line-height: 19px;
}
ul.linklist li a {
	display: block;
}
ul.linklist li a:hover, 
.photosfooter a:hover {
	color: #E7E6DF;
	text-decoration: none;
}
ul.linklist li a span, ul.linklist li a:hover span, 
.photosfooter a span {
	color: #7b7f88;
	text-decoration: none;
}
ul.linklist li.active a {
	color: #E7E6DF;
	position: relative;
}
ul.linklist li.active a:before {
	position: absolute;
	content: '';
	top: 5px;
	left: -22px;
	width: 15px;
	height: 9px;
	background-image:url(../images/arraScribbled.png);
	background-repeat: no-repeat;
}
#promos ul.linklist li:last-child {
	border-bottom: none;
}
#promos ul.linklist li:last-child a, 
.photosfooter a {
	background-image:url(../images/arraLink.png);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
}
#promos .photocol {
	width: 45px;
	float: left;
}
#promos .photocollast {
	width: 40px;
	float: left;
}
#promos .photosfooter {
	float:left;
	width: 130px;
	border-bottom: 1px solid #242526;
	border-bottom: 1px solid rgba(255,255,255, 0.06);
	padding: 7px 0 4px 0;
	margin: 5px 0 0 0;
}